## org.eclipse.datatools.connectivity.ui.dse
Interface IHelpContextsConnectivityUIDSE

    public interface IHelpContextsConnectivityUIDSE

Field Summary
`static java.lang.String` `CONTEXT_ID_CONNECTIVITY_DSE_VIEW` TPS_helpKey_constants_for_plug-in: org.eclipse.datatools.connectivity.ui.dse
`static java.lang.String` `PROFILE_SELECTION_DIALOG` PROFILE_SELECTION_DIALOG Context ID for the Profile Selection Dialog

Field Detail

### CONTEXT_ID_CONNECTIVITY_DSE_VIEW

    static final java.lang.String CONTEXT_ID_CONNECTIVITY_DSE_VIEW

  TPS_helpKey_constants_for_plug-in: org.eclipse.datatools.connectivity.ui.dse

  See Also:
    Constant Field Values

### PROFILE_SELECTION_DIALOG

    static final java.lang.String PROFILE_SELECTION_DIALOG

  PROFILE_SELECTION_DIALOG Context ID for the Profile Selection Dialog

  See Also:
    Constant Field Values